.scvmlink
{
    FONT: bold 9px/11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #f7d721;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #f7d721;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #f7d721;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #f7d721;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #f7d721
}
BODY
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-ATTACHMENT: fixed;
    BACKGROUND-IMAGE: url(../images/bg/linksback.jpg);
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLoR: #e6effe;
    COLOR: #ffffff
}
UNKNOWN
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
    COLOR: #f7d721;
    BACKGROUND-COLOR: #e6effe
}

.TDbericht
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    PADDING-LEFT: 20px;
    PADDING-RIGHT: 10px
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial
}
H1
{
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffffff;
    LETTER-SPACING: 2px
}
H2
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}

INPUT 
{
	FONT-SIZE: 9pt;
	border: 2px solid;
	border-color: #36a7e8;
	word-spacing: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	font-color: #f7d721;
	background-color: #315da2;
	WIDTH: 200px
}
BUTTON 
{
	font-size: 9px;
	border: 2px solid;
	background-color: #eeeeee
}
ADMINBUTTON 
{
	font-size: 9px;
	border: 2px solid;
	background-color: #eeeeee
}
SELECT
{
    FONT-SIZE: 9pt;
    WIDTH: 400px
}
.radio
{
    WIDTH: 15px
}
.submit
{
    CURSOR: hand
}
.kopje
{
    PADDING-LEFT: 22px;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(../images/bg/kopje_trans.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 1px;
    HEIGHT: 20px
}

.logoff
{
    BORDER-RIGHT: #21297b thin inset;
    BORDER-TOP: #21297b thin inset;
    BORDER-LEFT: #21297b thin inset;
    CURSOR: hand;
    BORDER-BOTTOM: #21297b thin inset;
    BACKGROUND-COLOR: #ffffff
}
.logoffhover
{
    BORDER-RIGHT: #21297b thin outset;
    BORDER-TOP: #21297b thin outset;
    BORDER-LEFT: #21297b thin outset;
    CURSOR: hand;
    BORDER-BOTTOM: #21297b thin outset;
    BACKGROUND-COLOR: #eeeeee
}
.nieuws
{
    BORDER-RIGHT: #21297b 1px solid;
    BORDER-TOP: #21297b 1px solid;
    BORDER-LEFT: #21297b 1px solid;
    BORDER-BOTTOM: #21297b 1px solid
}
.rand
{
    BORDER-RIGHT: #e1e1e1 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #e1e1e1 1px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #e1e1e1 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #e1e1e1 1px solid;
    HEIGHT: 20px
}
.randzwart
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 20px
}
.vacaturekop
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bolder;
    TEXT-TRANSFORM: uppercase;
    COLOR: white;
    FONT-FAMILY: Arial;
    LETTER-SPACING: 1px;
    BACKGROUND-COLOR: #333366
}
.vacaturebody
{
    PADDING-LEFT: 20px;
    BACKGROUND-COLOR: #eeeeee
}
UL
{
    LIST-STYLE-TYPE: disc
}
.divlinks
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #21297b double;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    WIDTH: 135px;
    COLOR: white;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #21297b double;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #333366;
    TEXT-ALIGN: left
}
.divlinks A
{
    COLOR: white
}
.divlinks A:active
{
    COLOR: white
}
.divlinks A:link
{
    COLOR: white
}
.divlinks A:visited
{
    COLOR: white
}
.loginbutton
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BACKGROUND-IMAGE: url(../images/buttons/login.gif);
    BORDER-LEFT: medium none;
    WIDTH: 200px;
    CURSOR: hand;
    BORDER-BOTTOM: medium none;
    HEIGHT: 20px
}
.grid
{
    BORDER-RIGHT: #21297b 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #21297b 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #21297b 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #21297b 1px solid
}
.grid IMG
{
    BACKGROUND-COLOR: #ffffff
}
.admin
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: none;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #eeeeee
}
.AdminHeader
{
    BACKGROUND-POSITION: left top;
    BORDER-TOP: gray 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(../images/admin/topimage.jpg);
    BORDER-LEFT: gray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: gray 1px solid;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: silver;
    AdminButtons: gray 1px solid
}
.UitlegButtons
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: 300;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    COLOR: red;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Arial;
    HEIGHT: 12pt
}
.Menu1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.Menu2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.Menu1Over
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.Menu2Over
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: yellow;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.kopjes
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px;
    COLOR: #315da2;
    PADDING-TOP: 1px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f7d721;
    TEXT-ALIGN: left
}
.leesmeer
{
    FONT-SIZE: 9pt;
    COLOR: #f7d721
}
IFRAME
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.agenda_vandaag
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #36a7e8
}
.randagenda1
{
    BORDER-LEFT: #36a7e8 2px solid;
    BORDER-BOTTOM: #36a7e8 2px solid
}
.Admin DIV
{
    BORDER-RIGHT: black 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px outset;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px outset;
    WIDTH: 500px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px outset;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #e7dfe7
}
.intro DIV
{
    BORDER-RIGHT: black 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: black 1px outset;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px outset;
    WIDTH: 247px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: black 1px outset;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #e7dfe7
}
LEGEND
{
    FONT-WEIGHT: bold
}
FIELDSET
{
    BORDER: #21297b 2px solid;
    WIDTH: 400px
}
TEXTAREA
{
    WIDTH: 400px;
    HEIGHT: 100px
}
.delete
{
    WIDTH: 200px;
    CURSOR: hand;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ff0000
}
TD H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff
}
TD H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffffff
}
.button
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    WIDTH: 200px;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: Arial
}
